training - Support #1071

project management "work status”
05/09/2023 09:24 AM - Karishma Tak

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: riya jain % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 584.50 hours
Description

History

#1 - 05/09/2023 09:25 AM - Karishma Tak

- Project changed from accounts to training

#2 - 05/10/2023 12:15 AM - riya jain

- Assignee changed from Karishma Tak to riya jain

#3 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Feature to Support

#4 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1



http://www.tcpdf.org

